<menu_options>
   <strings>
      <string id="strLogOff" value="Logg av"/>
      <string id="strSwitchUser" value="Bytt bruker"/>
      <string id="strShutdown" value="Slå av"/>
      <string id="strRestart" value="start på nytt"/>
      <string id="strStandBy" value="Dvalemodus"/>
      <string id="strHibernate" value="Hvilemodus"/>
      <string id="strAllPrograms" value="Alle programmer"/>
      <string id="strBack" value="Tilbake"/>
      <string id="strStartSearch" value="Søk"/>
      <string id="strAbout" value="Om" />
   </strings>

   <variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/>
   <variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/>
   <variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/>
   <variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/>

   <option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png">
      <arguement value="%USERPROFILE%"/>
   </option>

   <option name="Dokumenter" program="explorer" rollover="rollover\documents.png">
      <arguement value="%DOCUMENTS%"/>
   </option>

   <option name="Bilder" program="explorer" rollover="rollover\pictures.png">
      <arguement value="%PICTURES%"/>
   </option>

   <option name="Musikk" program="explorer" rollover="rollover\music.png">
      <arguement value="%MUSIC%"/>
   </option>

   <option name="Filmer" program="explorer" rollover="rollover\videos.png">
      <arguement value="%VIDEOS%"/>
   </option>

   <option name="Søk" shell="FindFiles" rollover="rollover\search.png"/>

   <option name="Siste           ▶" recentdoc="true" rollover="rollover\recent.png"/>

   <option name="Datamaskin" program="explorer" rollover="rollover\computer.png">
      <arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/>
   </option>

   <option name="Nettverk" program="explorer" rollover="rollover\network.png">
      <arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/>
   </option>

   <option name="Koble til" program="rundll32.exe" rollover="rollover\connect.png">
      <arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/>
   </option>

   <option name="Instillinger" program="control" rollover="rollover\control.png"/>

   <option name="Kjør..." shell="FileRun" rollover="rollover\run.png"/>

   <option name="Hjelp og support" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/>

</menu_options>
